... the user friendly GPS tool

Why Java? Why Java 7?

I like Java. Thus it has been more fun for me. And I start with the idea to use a more current Java version which was Java 6 at that time. This made me developing much faster. To start the project took me just a few days. Meanwhile there are no public updates anymore for Java 6, so RouteConverter requires at least Java 7. This allows new features like for example the Offline Edition of RouteConverter and the new JavaFX-based map on Mac OS X.


Page was requested in English but we've found only .

Please select the language to translate this page to: